@charset "UTF-8";
/* CSS Document */

/*//////////////////////globals////////////////*/
body {
	margin:0;
	padding:0;
	background:url(../images/layout/back.png);
	background-position:top center;
	background-repeat:repeat-y;
}
li, ul{	list-style:none; padding:0; margin:0; }
p{ margin:0; padding: 0;}
form, input{ margin:0; padding:0; }	

/*//////////////////////divs////////////////*/
div#content{
	width:960px;
	margin:0px auto;
	position:relative;
	z-index:2;
}
div#blue_line{
	position:absolute;
	z-index:1;
	width:100%;
	left:0;
	height:27px;
	background:#6A94CA;
}
.clear{
	display:block;
	clear:both;
	height:0px;
	overflow:hidden;
}
div#footer{
	position:relative;
}
div#main{
	float:left;
	width:720px;
	margin-left:10px;
}
div.taglines{
	float:left;
	width:230px;
	margin:0 5px;
}
div#left_col{
	float:left;
	width:230px;
}
div.left_entry{
	padding:15px 0;
	margin:0 5px;
	border-bottom:1px solid #777;
}
div#prod_main{
	margin-left:5px;
	width:470px;
	min-height:410px;
	background:#efefef;
	float:left;
}
div#prod_desc{
	float:left;
	margin-left:5px;
	padding-left:55px;
	width:415px;
	margin-top:10px;
}
div#prod_th{
	float:right;
	width:65px;
	margin-right:5px;
}
div#prod_side{
	float:right;
	width:170px;
	margin-right:5px;
}
div#info_content{
	padding-left:5px;
}
/*//////////////////////fonts///////////////*/
body, td, input{
	font-size:12px;
	font-family:helvetica, arial, sans-serif;
	color:#777;
	line-height:1.4;
}

h1, h2, h3{
	padding:0;
	margin:0;
	font-weight:normal;
}
h1{
	float:left;
	margin:0 5px;
	padding:10px 0 27px 0;
	width:950px;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
	color:#333;
}
div.taglines h2{
	font-family:helvetica;
	letter-spacing:-1px;
	font-weight:bold;
	color:#333;
	font-size:36px;
	margin:10px 0;
}
span.blue{
	color:#0069B5;
}
h3{
	color:#4D4D4D;
	text-transform:uppercase;
	font-size:.9em;
	line-height:1.2em;
	padding-right:80px;
}
p{
	margin:0;
	padding:0;
	padding:5px 0;
}
div.left_entry{
	font-size:11px;
}
div.left_entry h3{
	padding:0;
	font-size:1.1em;
}
div#prod_desc h2, div#prod_side h2{
	color:#0069B5;
	text-transform:uppercase;
	font-weight:700;
	font-size:15px;
}
div#prod_side h2{
	font-size:13px;
}
div#prod_side p{
	padding-top:0;
	font-size:11px;
	margin-bottom:11px;
}
#info_content h3{
	margin-top:18px;
}


/*///////////////Links///////////////*/
a:link, a:visited, a:hover, a:active{
	text-decoration:underline;
	color:#000;
}
a:hover{
	text-decoration:none;
}
div#header a:link, div#header a:visited, div#header a:hover, div#header a:active{
	display:block;
	width:220px;
	margin:0 5px;
	float:right;
	color:#fff;
	border-top:27px solid #3D73BA;
	min-height:22px;
	padding:5px 5px 0 5px;
	background:#6A94CA;
	text-align:right;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
}
div#header a:hover{
	background:#3D73BA;
}
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active{
	text-decoration:none;
}
ul#nav a.cur_link:link, ul#nav a.cur_link:visited, ul#nav a.cur_link:hover, ul#nav a.cur_link:active{
	font-weight:bold;
	color:#3D73BA;
	text-decoration:none;
}

div#prod_th a{
	display:block;
	border:1px solid #777;
	width:48px;
	height:48px;
	margin-bottom:10px;
	margin-left:10px;
}
div#prod_th a.cur_link:link, div#prod_th a.cur_link:visited, div#prod_th a.cur_link:hover, div#prod_th a.cur_link:active{
	margin-left:0;
	border-left:11px solid #777;
}

/*///////////////Navigation///////////////*/
ul#nav{
	text-transform:uppercase;
	font-size:.9em;
	margin:0 5px;
	border:1px solid #777;
}
ul#nav li{
	display:block;
}
li.spacer{
	padding:0;
}
ul#nav a:link, ul#nav a:visited, ul#nav a:hover, ul#nav a:active{
	display:block;
	color:#444;
	font-weight:bold;
	text-decoration:none;
	padding:5px;
}
ul#nav a:hover{
	text-decoration:underline;
	color:#000;
}
ul.subcats{
	padding-right:45px;
}
ul.subcats li{
	position:relative;
	z-index:2000;
	display:block;
	text-align:right;
}
ul.subcats li a{
	text-transform:none;
}
body.js ul.hide{ display:none;}

/*///////////////Images///////////////*/
h1 img{
	margin-right:113px;
}
div.left_entry img{ 
	float:right;
}
div#prod_main img{
	border:1px solid #777;
	float:right;
}
img.curr_arrow{
	position:absolute;
	right:8px;
	top:10px;
}
ul.subcats img.curr_arrow{
	right:-32px;
}
/*/////////Forms////////////*/
.error, .celebrate, div#footer h2.error, div#footer h2.celebrate{
	font-size:1.5em;
	color:#86DA8B;
	padding:10px 0;
	display:block;
}
div#footer h2.error, div#footer h2.celebrate{
	font-size:1em;
}
.error, div#footer h2.error{
	color:#CDA55F;
}
input.red{
	background:#CD404E;
	color:#fff;
}
span.form_title{
	float:left;
	width:150px;
	text-align:right;
	padding-right:20px;
	margin:5px 0;
}
textarea, input{
	margin:5px 0;
	padding:2px;
}
.paypal .form_title{
	margin-top:10px;
	font-weight:bold;
}
.paypal input{
	border:1px solid #888;
	padding:1%;
	width:48%;
	margin-bottom:10px;
}
span.note{
	color:#999;
}